@charset "utf-8";
/* Mobile menu */

/*FONTS*/
 @import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i&subset=latin-ext');

.header-menu {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.mobile-menu-bg {
	background-image: url(/images/layout/mobile-menu-bg.png);
	width: 99.9%;
	height: 70px;	
}

.mobile-menu {
	overflow: hidden;
	background: #FFF;
	filter: alpha(opacity=90);  
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.mobile-menu a {
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	display: block;
	padding: 7px 0 7px 30px;
	color: #414141;
	text-align: left;
	text-decoration: none;
}

.mobile-menu a.remove-space {
	padding: 7px 10px;
}

.mobile-menu a:hover {
	background-color: #C0C0C0;
}

.mobile-menu .active {
	background-color: #00a591;
}

.mobile-menu ul {
  margin: 0 auto;
  overflow: hidden;
}

.mobile-menu ul li {
	float: left;
	list-style: none;
}

.mobile-menu .vec {
	background-image:url(../../images/layout/icon_arrow_down.png);
	width:25px;
	height:25px;
}

.mobile-menu .dropNav {
  display: none;
  width: 100%;
  padding: 5px 0;
  position: absolute;
  left: 0;
  right: 0;
  top: inherit;
  background: #474747;
  z-index: 7;
  overflow: hidden;
}

.mobile-menu>ul>li.active { background-color: #474747; }

.lang-mobile-div {
	background-color:#FFF;
	width:100%; 
	padding-top:10px;
}

.lang-mobile {
	padding-right:10px;
	text-decoration:none;
}

@media screen and (max-width: 1023px) {

.mobile-menu ul li { float: none; }

.mobile-menu>ul>li { border-bottom: 1px solid #00a591; }

.mobile-menu>ul>li>a { 
	padding: 10px 0 10px 25px;
	text-align: left;
	font-size: 16px;
}

.mobile-menu .dropNav {
  position: static;
  background: #f1f1f1;
}

#openPageslide {
  display: block;
  padding: 14px 15px;
  width: 28px;
  border-radius: 6px;
}

#openPageslide span {
  height: 7px;
  display: block;
  border: 1px solid #0F80B8;
  border-width: 5px 0;
}

#pageslide {
  display: none;
  width: 80%;
  position: fixed;
  top: 0;
  left: -200px;
  height: 100%;
  z-index: 999999;
  overflow-y: auto;
}

.pageslideBg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.6);
  z-index: 999;
}
	
/* jeziki */
.moj-profil-mobile {
	text-align:right;
	margin-right: 20px;
}
.moj-profil-mobile ul {
	display: inline;
	list-style: none;
}
.moj-profil-mobile ul li {
	font-size: 16px;
	color: #333;
	font-weight: 500;
	display: inline-block;
 	position: relative;
  	padding:9px 0 0 10px;
	margin-right:-6px;
  	cursor: pointer;
  	-moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.moj-profil-mobile ul li a {
	font-size: 16px;
	color: #333;
	font-weight: 500;
	text-decoration:none;
	padding: 0 5px;
}
.moj-profil-mobile ul li a:hover {
	color:#00a591;
}
	
	
}
